﻿/*------ Reset Styles ------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

/*-------MAIN STYLES----------*/

body {
    font-family:Arial;
    font-size:14px;
    color:#35251A;
    background:#000000;
}

p {
    padding-bottom: 12px;  
}

a {
    font-weight:bold;
    color:#3086DF;
    text-decoration: none;
    cursor: pointer;   
}

a:hover {
    color:#FC202D;
}

h1 {
    font-weight: bold;
    padding-bottom: 15px;
}

h2 {
    font-weight: bold;
    padding-bottom: 15px;
}

#spacer {
    height:15px;
    width:100%;
    display:block;
    border:1px red solid;
}

.clear {
	clear:both;
}

#header {
    width:100%;
    /*height:695px;*/
    padding-bottom:15px;
    display:block;
    background: #2E1E10 url(../images/header-bg.jpg) center top repeat-x;
}

#header-characters {
	margin: 0 auto;
	background: url(../images/header-characters.gif) bottom center no-repeat;
}

#header-center {
	width:980px;
	margin: 0 auto;
}

#header-logo {
	width:337px;
	height:180px;
	padding: 0 0 16px 0;
	float:left;
}

#header-text {
	width:555px;
	height:138px;
	float: left;
	padding: 30px 0 0 30px;
	font-family: 'Nunito', Arial, sans-serif;
	font-weight: 700;
	font-size: 17px;
	line-height: 19px;
	color: #fff;
}

#header-text a {
	color: #EFD82C;
}

#header-text a:hover {
	color: #3086DF;
}

#wrapper-game {
	width:640px;
	height:575px;
	margin: 0 auto 15px;
	border:5px white solid;
	background: #181818;
	margin-top: -20px;
}

#flashContent {
	margin: 15px;
}

#embed a {
	float: left;
	font-family: 'Russo One', Arial, sans-serif;
	font-size: 21px;
	color: #FC202D;
	text-transform: uppercase;
	width: 360px;
	padding: 20px 0 10px 0;
	background:url('../images/arrows-red.png') center right no-repeat; 
}

#embed a:hover{
	color: #EFD82C;
	background:url('../images/arrows-yellow.png') center right no-repeat;
}



/*-----------LOWER CONTAINER BACKGROUND TILES-------------*/

.bg-container {background:url(../images/tile-right.jpg) top center repeat; /* right */} 

.bg-container .wrap1 {width:50%; background:url(../images/tile-left.jpg) top center repeat; /* left */} 

.bg-container .wrap2 {margin-right:-100%;}

/*-----------LOWER CONTAINER BACKGROUND TILES-------------*/

#container {
    width:980px;
    margin: 0 auto;
    padding:10px 20px 20px 20px;
    background: #ffffff;
    display:block;
}

.title {
	float: left;
	/*width: 100%;
	max-width: 945px;*/
	font-family: 'Russo One', Arial, sans-serif;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	background-color:#ff3939;
	margin:4px 20px 12px 0;
	padding: 14px 16px 10px;
	display:inline-block;
	position: relative;
	z-index: 10;
}

.title::after {
	content: "";
	background: #ff3939;
	-webkit-clip-path: polygon(0 0,0 103%,100% 0);
	clip-path: polygon(0 0,0 103%,100% 0);
	display: block;
	height: 100%;
	position: absolute;
	right: -24px;
	top: 0;
	width: 25px;
}

#form-content{
	margin: 0 0 20px 0;
}

#form-content-left{
	float: left;
	width: 520px;
}

#form-content-left p{
	font-size: 16px;
	padding-bottom: 18px;
}

.change{
	float: left;
	font-family: 'Nunito', Arial, sans-serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 30px;
	color: #FC202D;
	padding-bottom: 20px;
}

.sign-up{
	float: left;
	font-family: 'Nunito', Arial, sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 22px;
	color: #35251A;
}

/*-------FORM----------*/

#form-content-right{
	float: right;
	width: 460px;
	margin: 8px 0 0 0;
}

#form {
	width:380px;
	min-height:364px;
    padding:15px;
    margin: 0 auto;
    background:#fff;
    filter:progid:DXImageTransform.Microsoft.Glow(Color=#999999,Strength=3); 
    -moz-box-shadow: 0px 0px 4px 2px #999999; 
    -webkit-box-shadow: 0px 0px 4px 2px #999999; 
    box-shadow: 0px 0px 4px 2px #999999;
}

.invalid
{
	border: solid 2px #FF0000;
}

#loading
{
    display: none;
	background-color: #fff;
	opacity: 0.7;
	width: 390px;
	height: 364px;
	margin-top: -360px;
	margin-left: -15px;
}

#loading img{
	margin: 0 auto;
	padding-top: 140px;
	margin-left: -320px;
}

.required-field
{
	font-weight: 300;
	clear: both;
	width: 350px !important;
	text-align: center;
}

.required-field strong
{
	font-weight: 700;
}

.required
{
	font-weight: bold;
	font-weight: 700;
}

.form-field
{
	width: 370px;
	font-family: 'Nunito', Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #35251A;
	padding-bottom: 30px;
	margin: 0 auto;
}

.form-field input
{
	width: 200px;
	float: left;
}

.form-field span
{
	width: 140px;
	float: left;
	padding-right: 15px;
}

.privacy-policy
{
	clear:both;
	font-size: 12px;
	padding: 20px 0 0 0;
}

#ctl00_PageContent_btnSubmitPledge
{
	width: 415px;
	height: 165px;
	margin-left: -40px;
	background:transparent url('../images/sprite.png') no-repeat;
	background-position:-8px -271px;
	overflow:hidden; 
	text-indent:-9999px; 
	text-transform: capitalize; 
	display:inline;
	border: none;
	cursor: pointer;
}

#ctl00_PageContent_btnSubmitPledge:hover
{
	background-position:-446px -271px;

}

.text-messages
{
	clear:both;
	font-size: 12px;
	width: 230px;
	margin-left: 160px;
	padding-bottom: 10px;
}

.terms
{
	clear:both;
	font-size: 12px;
	width: 230px;
	margin-left: 160px;
	padding-bottom: 10px;
}

#ctl00_PageContent_btnSubmitOrder
{
	width: 415px;
	height: 165px;
	background:url('../images/sprite.png') no-repeat;
	background-position:-68px -452px;
	overflow:hidden; 
	text-indent:-9999px; 
	text-transform: capitalize; 
	display:inline;
	border: none;
	cursor: pointer;
}

#ctl00_PageContent_btnSubmitOrder:hover
{
	background-position:-506px -452px;

}

.thanks{
	font-family: 'Russo One', Arial, sans-serif;
	font-size: 54px;
	color: #FC202D;
    text-align: center;
}

.thanks-grimace img{
    margin: 0 auto;
    width: 172px;
    height: 230px;
}

.thanks-text{
    text-align: center;
}

/*-------SHARE----------*/

#share {
	margin: 10px 0 30px 0;
	width: 970px;
	border: solid 5px #3086DF;
	background: #184370 url(../images/share-bg.gif) left top repeat-x;
}

#characters {
	margin: 0 auto;
	width: 636px;
	height: 116px;
	background: url(../images/characters.png) center top no-repeat;
	margin-top: -45px;
	position: relative;
	z-index: 1;
}

#social {
	margin: 0 auto;
	width: 310px;
	height: 122px;
	position: relative;
	z-index: 0;
}

ul#social-menu{margin:20; padding:0; list-style:none; clear:both;}  
#social-menu li{overflow:hidden; text-indent:-9999px; text-transform: capitalize; display:inline; float:left; margin-right:5px; margin-bottom:15px;}  
#social-menu li a{background:url('../images/sprite.png') no-repeat; width:100%; height:100%; display:block;}              

    /* facebook */  
    #social-menu li.facebook{width:150px; height:122px;}  
    #social-menu li.facebook a{background-position:-6px -6px;}  
    #social-menu li.facebook a:hover{background-position:-6px -133px;}  

    /* google */  
    #social-menu li.google{width:150px; height:122px;}  
    #social-menu li.google a{background-position:-166px -6px;}  
    #social-menu li.google a:hover{background-position:-166px -133px;}  

    /* twitter */  
    #social-menu li.twitter{width:150px; height:122px;}  
    #social-menu li.twitter a{background-position:-326px -6px;}  
    #social-menu li.twitter a:hover{background-position:-326px -133px;}

    /* stumble */  
    #social-menu li.stumble{width:150px; height:122px;}  
    #social-menu li.stumble a{background-position:-485px -6px;}  
    #social-menu li.stumble a:hover{background-position:-485px -133px;}

    /* tumblr */  
    #social-menu li.tumblr{width:150px; height:122px;}  
    #social-menu li.tumblr a{background-position:-644px -6px;}  
    #social-menu li.tumblr a:hover{background-position:-644px -133px;}


/*-------MORE GAMES----------*/

#games {
	margin: 0 auto;
	width: 995px;
}   

#games li{
	display: inline;
	float:left; 
	margin: 10px 19px 10px 0;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#999999,Strength=3); 
    -moz-box-shadow: 0px 0px 3px 1px #999999; 
    -webkit-box-shadow: 0px 0px 3px 1px #999999; 
    box-shadow: 0px 0px 3px 1px #999999;
}

a.pokemon {
	background:url('../images/game-pokemon.gif') no-repeat; 
	border: solid 6px #fff;
	width:300px;  
	height:170px; 
	display:block;
}

a.pokemon:hover {
	border: solid 6px #FC202D;
}

a.kittensquad {
	background:url('../images/game-kittensquad.jpg') no-repeat; 
	border: solid 6px #fff;
	width:300px;  
	height:170px; 
	display:block;
}

a.kittensquad:hover {
	border: solid 6px #FC202D;
}

a.cagefight {
	background:url('../images/game-cagefight.gif') no-repeat; 
	border: solid 6px #fff;
	width:300px;  
	height:170px; 
	display:block;
}

a.cagefight:hover {
	border: solid 6px #FC202D;
}

a.tanooki {
	background:url('../images/game-tanooki.gif') no-repeat; 
	border: solid 6px #fff;
	width:300px;  
	height:170px; 
	display:block;
}

a.tanooki:hover {
	border: solid 6px #FC202D;
}

a.superchick {
	background:url('../images/game-superchick.gif') no-repeat; 
	border: solid 6px #fff;
	width:300px;  
	height:170px; 
	display:block;
}

a.superchick:hover {
	border: solid 6px #FC202D;
}

a.cookingmama {
	background:url('../images/game-cookingmama.gif') no-repeat; 
	border: solid 6px #fff;
	width:300px;  
	height:170px; 
	display:block;
}

a.cookingmama:hover {
	border: solid 6px #FC202D;
}



#more-games a{
	float: right;
	font-family: 'Russo One', Arial, sans-serif;
	font-size: 21px;
	color: #FC202D;
	text-transform: uppercase;
	width: 180px;
	padding: 20px 0 10px 0;
	background:url('../images/arrows-red.png') center right no-repeat; 
}

#more-games a:hover{
	color: #3086DF;
	background:url('../images/arrows-blue.png') center right no-repeat; 
}


/*-------FOOTER----------*/

#footer {
	background:#312011 url(../images/footer-bg.jpg);
	margin-bottom: -40px !important;
}

/* responsive styles */

body {
	background:#201207 !important;
}
div {
    box-sizing: border-box;
}
#flashContent { 
	width:100%; 
	height:100%; 
}
#wrap_branding {
    box-sizing:initial;
}
#container {
    width:100%;
    max-width:980px;
}
#branding_bar {
    width:100% !important;
    max-width:980px;
}
#branding_footer {
    width:100% !important;
    max-width:960px;
    margin:0 auto !important;
    padding: 18px !important;
}
#header-center {
	width:100%;
	max-width:980px;
}
#header {
	width:100%;
	margin:0;
	padding:0;
}
#header-text {
	height: auto;
}
#header-text p {
	padding-bottom:16px;
}
#characters {
	width: 100%;
}
#game {
	margin: 15px;
}
#embed {
	width:360px;
	height: 22px;
	display: block;
	text-align:center;
	margin:0 auto;
}
#embed a {
	margin-top:-20px;
}
#share {
	width:100%;
	max-width:950px;
}
#share-icons {
	width: 241px;
	padding: 18px 0 0 0;
}
#share-facebook {
	margin: 0 75px 0 0;
}
#share-twitter {
	margin: 0;
}
#games {
	width:100%;
  max-width: 965px;
  padding:0;
}
#games li {
	width: 300px;
}
#games li a {
	width: 288px;
}
#games li:nth-child(3n) {
	margin:10px 0;
}
#header-logo {
    height:auto;
}
#wrapper-game {
    width:100%;
    max-width: 630px;
    margin-top:0;
}
#header-player-game-buttons {
    max-width:500px;
    width:100%;
}
#game-embed {
    margin:0 auto 16px;
}
#form-content-left {
	width: 55% ;
}
#form-content-right {
	width: 45%;
}
#form-content-right img {
	width:100%;
	max-width:415px;
	height:auto;
}
@media only screen and (max-width: 979px),
only screen and (max-device-width: 979px) {
    #branding_nav,
    .branding_social {
        display:none;
    }
    #branding_bar {
        padding-left:10px !important;
    }
    #header-logo {
        max-width:300px !important;
        width:100% !important;
        float:none;
        margin:0 auto;
        height:auto;
        padding:0;
    }
    #header-logo img {
        max-width:300px !important;
        width:100% !important;
    }
    #header-text {
        float:none;
        max-width:615px !important;
        width:100% !important;
        height:auto;
        text-align:center;
        margin:0 auto;
        padding:0 10px;
    }
    #header-text img { 
        width:100%;
    }
    #header-characters {
        background:none;
    }
    #wrapper-game {
        height:auto;
    }
    #games {
    	max-width:638px;
    }
    #games li:nth-child(3n) {
			margin:10px 19px 10px 0 !important;
		}
		#form-content-left {
			display:inline-block;
			float: none;
			width: 100%;
			margin: 8px 0 0 0;
		}
		#form-content-right {
			float: none;
			width: 100%;
			text-align:center;
			margin: 8px 0 0 0;
		}
}
@media only screen and (max-width: 639px),
only screen and (max-device-width: 639px) {
    #games {
    	max-width:300px;
    }
    #games li,
    #games li:nth-child(3n) {
			margin:10px 0 !important;
		}
		#header-text {
    	padding:0 20px;
    }
}

@media only screen and (max-width: 419px),
only screen and (max-device-width: 419px) {
	#embed {
		width:280px;
		height: 15px;
	}
	#embed a {
		width:280px;
		font-size:15px;
	}
}

/* responsive swf */

.video-container { 
    position: relative;
    margin: 0px;
    border:none;
    z-index: 2;
    margin-bottom:1rem;
}
.video-fullwidth { 
    padding-top: 30px; 
    padding-bottom: 78.25%; 
    height: 0; 
    overflow: hidden;
    border:none;
} 
.video-fullwidth iframe, 
.video-fullwidth object, 
.video-fullwidth embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
    border:none;
}

@media (max-width:767px) {
	#game{
		position: relative;
		padding-bottom: 83.33%;
		height: 0;
		overflow: hidden;
	}

	#game iframe{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}
